$darkblue: rgb(21, 41, 64);
$blue: rgb(53, 86, 122);
$lightgrey:rgb(197, 203, 216);
$grey:rgb(109, 115, 126);
$darkgrey:rgb(50, 55, 61);
$darkergrey:rgb(25,25,25);
$green:rgb(30,215,96);
$lightergreen: rgb(88, 255, 138);
$darkgreen: rgb(6, 65, 23);
$darkergreen: rgb(3, 46, 2);
$white : rgb(255,255,255);

@mixin background($dir) {
    background: linear-gradient($dir, $darkgrey, $darkergrey);
}

$text:$white;
$inactiveText:$lightgrey;
$tableHeader:$darkgrey;
$selectedText:$lightergreen;
$fade:linear-gradient(to bottom right, $darkergreen, $blue);
$fade_dark: linear-gradient(to bottom right, $darkblue, $darkergreen);

@mixin text-glow($color) {
    text-shadow: 0 0 10px $color, 0 0 15px $color, 0 0 20px $color;
}
@mixin box-glow($color) {
    box-shadow: 0 0 10px $color, 0 0 15px $color;
}
@mixin in-box-glow($color) {
    box-shadow: inset 0 0 10px $color, inset 0 0 15px $color;
}


